<?php
/**
 * FW Food menu 5.1.1
 * @copyright (C) 2020 Fastw3b
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.fastw3b.net/ Official website
 **/

defined( '_JEXEC' ) or die( 'Restricted access' );

$view = $displayData['view'];

if ($css = $view->params->get('additional_css')) {
?>
<style type="text/css">
<?php echo $css; ?>
</style>
<?php
}
if ($view->params->get('show_page_heading')) {
?>
<h1><span><?php echo $view->params->get('page_heading'); ?></span></h1>
<?php
}
?>
<?php
		if ($view->params->get('display_category_shortdescription', 1) and $view->category->short_description) {
?>
<div class="fwfm-category-short-text">
	<?php echo $view->category->short_description; ?>
</div>
<?php
		}
?>
<?php
$view->app->triggerEvent('onSetExtraClasses', array('com_fwfoodmenu', $view));
?>
<div id="fwfm" class="fwcss fwfm-category-list fwfm-bootstrap <?php echo $view->params->get('extra_classes'); ?>">
	<div class="fwfm-header clearfix mb-4">
<?php
if ($view->category->description) {
	echo $view->category->description;
}
?>
	</div>
	<div class="fwfm-list" uk-grid>
<?php
if ($view->list) {
	foreach ($view->list as $row) {
		$view->row = $row;
		echo fwFoodMenuHelper::loadTemplate('category.item', array('view'=>$view));
	}
}
?>
	</div>
</div>
